IF NOT EXISTS (SELECT * FROM sysobjects WHERE name='PRUEBAACTUALIZACION' and xtype='U')
BEGIN
	CREATE TABLE PRUEBAACTUALIZACION (
		ID INT PRIMARY KEY IDENTITY,
		NOMBRE VARCHAR(50) NOT NULL DEFAULT '',
		CLAVE VARCHAR(25) NOT NULL DEFAULT '',
		DESCRIPCION VARCHAR(150) NOT NULL DEFAULT '',
	);
END
GO